@charset "UTF-8";

.ir-p-vms{
	max-width: 840px;
	margin: 80px auto 0 auto;
}

.ir-p-vms-block{
	border-bottom: 1px solid #ED6C00;
	padding:40px 0;
}

.ir-p-vms .ir-p-vms-block:first-child{
	padding: 0 0 40px 0;
}

.ir-p-vms .ir-p-vms-block:last-child{
	padding: 40px 0 0 0;
	border-bottom: none;
}

.ir-p-vms-block-ttl{
	font-size: 30px;
	line-height: 1.6;
	text-align: center;
	color: #ED6C00;
	font-weight: 500;
}

.ir-p-vms-block-desc{
	font-size: 20px;
	line-height: 1.6;
	text-align: center;
	color: #000;
	font-weight: 400;
	margin: 1em 0 0 0;
}

.ir-p-hs{
	max-width: 840px;
	margin: 80px auto 0 auto;
	gap: 50px 0;
}

.ir-p-hs-block{
	width: 100%;
}

.ir-p-hs-block-ttl{
	font-size: 20px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 500;
}

.ir-p-hs-block-desc{
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	margin: 1em 0 0 0;
}

.ir-p-tm{
	max-width: 840px;
	margin: 80px auto 0 auto;
}

.ir-p-tm-table{
	width: 80%;
	margin: 0 auto;
	border-top: 1px solid #9A9A9A;
	border-left:1px solid #9A9A9A;
}

.ir-p-tm-table tr th{
	border-right: 1px solid #9A9A9A;
	border-bottom:1px solid #9A9A9A;
	padding: 20px 20px;
	box-sizing: border-box;
}

.ir-p-tm-table tr td{
	border-right: 1px solid #9A9A9A;
	border-bottom:1px solid #9A9A9A;
	padding: 20px 20px;
	box-sizing: border-box;
}

.ir-p-tm-t-bg{
	background: #F2F2F2;
}

.ir-p-tm-t-tx1{
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	text-align: center;
}

.ir-p-tm-t-tx2{
	font-size: 16px;
	line-height: 1.6;
	color: #ED6C00;
	font-weight: 400;
	text-align: center;
}

.ir-p-tm-desc{
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	font-weight: 400;
	margin: 4em 0 0 0;
}

.ir-p-tm-ks{
	margin: 3em 0 0 0;
	aspect-ratio: 16 / 9;
}

.ir-p-tm-ks iframe{
	width: 100%;
	height: 100%;
}

.ir-p-tm-ks a{
	transition: .2s;
}

.ir-p-tm-ks a:hover{
	opacity: .6;
}


.ir-p-tm-btn{
	margin: 40px 0 0 0;
	text-align: center;
}

.ir-p-tm-btn p{
	display: inline-block;
}

.ir-p-tm-btn p a{
	background: #ED6C00;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	padding: 20px 56px;
	position: relative;
	color: #fff;
	display: block;
	transition: .2s;
}

.ir-p-tm-btn p a::before{
	width: 16px;
	height: 16px;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 18px;
	background: url(/wp-content/themes/libwork/images/ir-i-dl.png);
	background-size: cover;
	margin: auto;
}

.ir-p-tm-btn p a:hover{
	opacity: .6;
}

.ir-p-tm-bm{
	margin: 0px 0 0 0;
}

.ir-p-tm-bm-tn{
	max-width: 340px;
	margin: 0 auto;
}

.ir-p-tm-bm-btn{
	text-align: center;
	margin: 40px 0 0 0;
}

@media screen and (max-width: 768px){

	.ir-p-vms{
		max-width: 840px;
		margin: 40px 20px 0 20px;
	}
	
	.ir-p-vms-block{
		border-bottom: 1px solid #ED6C00;
		padding:30px 0;
	}
	
	.ir-p-vms .ir-p-vms-block:first-child{
		padding: 0 0 30px 0;
	}
	
	.ir-p-vms .ir-p-vms-block:last-child{
		padding: 30px 0 0 0;
		border-bottom: none;
	}
	
	.ir-p-vms-block-ttl{
		font-size: 24x;
		line-height: 1.6;
		text-align: center;
		color: #ED6C00;
		font-weight: 500;
	}
	
	.ir-p-vms-block-desc{
		font-size: 18px;
		line-height: 1.6;
		text-align: center;
		color: #000;
		font-weight: 400;
		margin: .5em 0 0 0;
	}
	
	.ir-p-hs{
		max-width: 840px;
		margin: 40px 20px 0 20px;
		gap: 30px 0;
	}
	
	.ir-p-hs-block{
		width: 100%;
	}
	
	.ir-p-hs-block-ttl{
		font-size: 18px;
		line-height: 1.6;
		color: #ED6C00;
		font-weight: 500;
	}
	
	.ir-p-hs-block-desc{
		font-size: 16px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		margin: .6em 0 0 0;
	}
	
	.ir-p-tm{
		max-width: 840px;
		margin: 80px 20px 0 20px;
	}
	
	.ir-p-tm-table{
		width: 100%;
		margin: 0 auto;
		border-top: 1px solid #9A9A9A;
		border-left:1px solid #9A9A9A;
	}
	
	.ir-p-tm-table tr th{
		border-right: 1px solid #9A9A9A;
		border-bottom:1px solid #9A9A9A;
		padding: 14px 10px;
		box-sizing: border-box;
	}
	
	.ir-p-tm-table tr td{
		border-right: 1px solid #9A9A9A;
		border-bottom:1px solid #9A9A9A;
		padding: 14px 10px;
		box-sizing: border-box;
	}
	
	.ir-p-tm-t-bg{
		background: #F2F2F2;
	}
	
	.ir-p-tm-t-tx1{
		font-size: 12px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		text-align: center;
	}
	
	.ir-p-tm-t-tx2{
		font-size: 12px;
		line-height: 1.6;
		color: #ED6C00;
		font-weight: 400;
		text-align: center;
	}
	
	.ir-p-tm-desc{
		font-size: 14px;
		line-height: 1.6;
		color: #000;
		font-weight: 400;
		margin: 4em 0 0 0;
	}
	
	.ir-p-tm-ks{
		margin: 3em 0 0 0;
	}
	
	.ir-p-tm-ks a{
		transition: .2s;
	}
	
	.ir-p-tm-ks a:hover{
		opacity: .6;
	}
	
	
	.ir-p-tm-btn{
		margin: 40px 0 0 0;
		text-align: center;
	}
	
	.ir-p-tm-btn p{
		display: block;
	}
	
	.ir-p-tm-btn p a{
		background: #ED6C00;
		font-size: 16px;
		font-weight: 400;
		text-align: center;
		padding: 20px 56px;
		position: relative;
		color: #fff;
		display: block;
		transition: .2s;
	}
	
	.ir-p-tm-btn p a::before{
		width: 16px;
		height: 16px;
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		right: 18px;
		background: url(/wp-content/themes/libwork/images/ir-i-dl.png);
		background-size: cover;
		margin: auto;
	}
	
	.ir-p-tm-btn p a:hover{
		opacity: .6;
	}
	
	.ir-p-tm-bm{
		margin: 0px 0 0 0;
	}
	
	.ir-p-tm-bm-tn{
		max-width: 340px;
		margin: 0 auto;
	}
	
	.ir-p-tm-bm-btn{
		text-align: center;
		margin: 30px 0 0 0;
	}
}